{
  "verseBefore": "Kaluh araak <strong>pa uuk xuum</strong> takôô koot xauu Kơy Plêêk jah kahnoq vlôh.",
  "verseAfter": "Kaluh araak <strong> keen pa uuk xuum</strong> takôô koot xauu Kơy Plêêk jah kahnoq vlôh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-06-15T02:12:25.903Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
